.edit_block #sp-image-11 {
    float: none;
    margin: auto;
    width: 80%;
    margin-bottom: 20px;
}

.column_box_wrap__inner {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.vertical {
    text-align: center;
    margin: auto;
    padding: 20px;
}

.vertical_inner {
	display: inline-block;
	text-align: left;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;

}

.company_name {
    margin-top: 3rem; 
    font-size: 14px;
}
.text_end {
    margin-top: 10rem;
}
.vertical_inner p {
    font-family: 'HGS行書体,HG行書体,HG正楷書体-PRO';
    font-size: 16px;
    line-height: 2;
    font-weight: bold;
    line-height: 5rem;
}
.vertical .vertical_inner .vertical_title {
    font-size: 18px;
}
@media screen and (max-width: 568px) {
  
    .column_box_wrap__inner {
        flex-wrap: wrap;
    }  
    .vertical {
        direction: rtl;
        overflow: auto;
        text-align: right;
    }
    #sp-site-navigation-1 > ul > li li > a {
        background-image: unset;
    }
    #sp-site-navigation-1 > ul > li > a {
        background-image: unset;
    }
    #sp-site-branding2-1 .site-title {
        height: 32px;
    }
}
